# 9.21:  MultiIndex:  slicing at top level.  Slice the multi-index for Manager 'Debra H.'.

import pandas as pd
import numpy as np

df = pd.read_excel("../sales-funnel.xlsx")

table = pd.pivot_table(df, index=['Manager', 'SalesRep'],
                           aggfunc='sum',
                           values=['SaleAmount', 'Quantity'])

table.loc['Debra H.']

